Jump to content

[Resolved] Automatic upgrade from 5.2.14 to 5.2.15 dont work


Recommended Posts

Hi,

 

When i start the upgrade from the backend from the shop for the upgrade 5.2.14 to 5.2.15 I get the follow Error : Sorry. CubeCart - 5.2.15.zip was not found. Please try again lather.

 

I have this in al my shops.

 

With kind regards,

 

Martin Verkerk

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...